//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Eingehender Anruf";
"Ignore" 					= "Ignorieren";
"Answer" 					= "Annehmen";
"InternetConnection" 		= "Internetverbindung";
"Resume" 					= "Fortsetzen";
"OK"						= "OK";
"hour"						= "Stunde";
"hours"						= "Stunden";
"minute"					= "Minute";
"minutes"					= "Minuten";
"second"					= "Sekunde";
"seconds"					= "Sekunden";
"never"						= "Nie";
"private"					= "Privat";
"outOfArea"					= "Außerhalb des Bereichs";
"unknownCaller"				= "Unbekannter Anrufer";

//user notification strings
"holdTimerExpireMsg"		= "Die Internetverbindung wird bald getrennt.";
"serverRejectedOutGoingCall"= "Ihre Internetverbindung kann dieses Mal nicht gehalten werden. Für ausgehende Anrufe müssen Sie Ihre Internetverbindung trennen.";
